{
    "Version": "1.2",
    "Data": {
        "Source": "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\customizations\\text3deditorhorizontalpropertytypecustomization.cpp",
        "ProvidedModule": "",
        "PCH": "d:\\unreal projects\\text3dpluginfix\\intermediate\\build\\win64\\x64\\text3dpluginfixeditor\\development\\unrealed\\sharedpch.unrealed.project.valapi.valexpapi.cpp20.h.pch",
        "Includes": [
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\x64\\unrealeditor\\development\\text3deditor\\definitions.text3deditor.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\customizations\\text3deditorhorizontalpropertytypecustomization.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\editor\\propertyeditor\\public\\detailwidgetrow.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\editor\\propertyeditor\\public\\idetailpropertyrow.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\editor\\propertyeditor\\public\\detailcategorybuilder.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\editor\\propertyeditor\\public\\idetailcustomnodebuilder.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\editor\\propertyeditor\\public\\detailbuildertypes.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\editor\\propertyeditor\\public\\propertyeditorcopypaste.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\widgets\\stext3deditorhorizontalalignment.h"
        ],
        "ImportedModules": [],
        "ImportedHeaderUnits": []
    }
}